@charset "UTF-8";
body {
  width: 100%;
  max-width: 665px;
  margin: 0 auto;
  font-size: 16px;
  font-family: "Cinzel", serif;
  font-family: "Hina Mincho", serif;
  color: #333;
}
/*bodyの背景*/
#background {
  width: 100vw;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  z-index: -1;
  object-fit: cover;
}
/*ボタンの装飾*/
.btn-sf-like {
  padding: 10px 30px;
  font-size: 18px;
  position: relative;
  display: inline-block;
  font-weight: bold;
  text-decoration: none;
  color: #FFF;
  text-shadow: 0 0 5px rgba(255, 255, 255, 0.73);
  background: #e03775;
  border-radius: 40px;
  transition: .4s;
}
.btn-sf-like:hover {
  text-shadow: -6px 0px 15px rgba(255, 255, 240, 0.83), 6px 0px 15px rgba(255, 255, 240, 0.83);
}
.centerbtn {
  padding: 20px 0;
  text-align: center;
}
/* headerここから */
header {
  width: 100%;
  padding: 0 20px 0;
  background-image: url("../img/new.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
header p {
  font-family: "Cinzel";
  margin-top: 120px;
  font-size: 48px;
  font-weight: 700;
  text-align: center;
  text-shadow:
    0px 3px 4px rgba(255, 255, 255, 255), 0px -3px 4px rgba(255, 255, 255, 255), 3px 0px 4px rgba(255, 255, 255, 255), -3px 0px 4px rgba(255, 255, 255, 255);
}
.header1 {
  color: #45944E;
}
.header2 {
  color: #DA3636;
}
header img {
  width: 100%;
  max-width: 350px;
  padding-top: 80px;
}
header .flex {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
h1 {
  padding: 1rem 2rem;
  text-align: center;
  font-size: 32px;
  font-weight: 500;
  color: #fff;
  text-shadow: 1px 1px 5px #fff;
}
h1 span {
  background-image: -webkit-linear-gradient(315deg, #b8751e 0%, #ffce08 37%, #fefeb2 47%, #fafad6 50%, #fefeb2 53%, #e1ce08 63%, #b8751e 100%);
  background-image: linear-gradient(135deg, #b8751e 0%, #ffce08 37%, #fefeb2 47%, #fafad6 50%, #fefeb2 53%, #e1ce08 63%, #b8751e 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
/*mainここから*/
main .message {
  width: 100%;
  padding: 20px;
  background-image: url("../img/border-7727979_640.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
main .message p {
  padding: 20px;
  text-align: center;
  line-height: 24px;
}
main .recommended {
  width: 100%;
}
main .recommended img {
  width: 100%;
  margin: auto;
}
main .cake img {
  width: 100%;
  margin: auto;
}
main .detail {
  margin-bottom: 20px;
}
main .detail img {
  width: 100%;
  margin: auto;
}
main .announcement {
  width: 100%;
  padding: 30px 20px 0 20px;
  background-color: #fff;
}
.announcement .call {
  width: 100%;
  padding: 20px;
  margin: auto;
  border: 5px solid #d13232;
  /*padding: 40px 80px 40px;*/
}
.announcement h2 {
  margin-bottom: 20px;
  font-size: 24px;
  background-color: #FFC862;
  text-align: center;
}
.announcement .call p {
  line-height: 28px;
}
.announcement ul {
  width: 100%;
}
.announcement li {
  margin: 4px 10px;
  font-size: 16px;
}
.info h2 {
  text-align: center;
  font-size: 18px;
}
/*footerここから*/
footer {
  width: 100%;
  padding: 15px 0;
  background-color: #FFE9C1;
}
footer .original-button {
  display: flex;
  align-items: center;
  justify-content: center;
  line-height: 1;
  text-decoration: none;
  font-size: 16px;
  border-radius: 50px;
  width: 100px;
  margin: 0 auto;
  height: 100px;
  font-weight: bold;
  transition: 0.3s;
  box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.5);
  /*background-color: [object object];*/
  background-image: linear-gradient(180deg, rgba(255, 255, 255, 0.8), rgba(243, 242, 178, 1));
}
.original-button:hover {
  transform: translateY(2px);
  box-shadow: 0 0 rgba(0, 0, 0, 0);
}
footer p {
    padding-top: 8px;
  text-align: center;
}